@charset "utf-8";
/* html,body{font-family: "微软雅黑";} */
body{font-size:14px;font-family:"微软雅黑","Microsoft JhengHei",arial,sans-serif,serif,"Microsoft YaHei";}
*{padding:0;margin:0;list-style:none;}
a{text-decoration:none;color:inherit;} 
i{font-style: normal;}
dl,ol,ul {list-style-type:none}
b{display: inline-block;}
em{font-style: normal;}

.odcontent{margin:0 auto; width:90%;max-width:1644px;}
@media only screen and (max-width: 480px){
	.odcontent{width: 94%;}
}
.clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden}
.clearfix{zoom:1}
input,textarea{border: none;outline: none;border-radius: 0;-webkit-appearance:none;}
button {border: none;padding: 0;}
.fl{float:left}
.fr{float:right}

.por{position: relative;}
.poa{position: absolute;}
.head_fixed{position: fixed;top: 0;left: 0;width: 100%;height: auto;z-index: 9999;}
img{border: none;vertical-align: middle;max-width: 100%;}

*:focus{
	outline: none;
	-webkit-tap-highlight-color: transparent;
}

a,li,div {-webkit-tap-highlight-color:transparent}


input:-webkit-autofill,
 textarea:-webkit-autofill,
 select:-webkit-autofill {
     background-color: transparent!important;
     background-image: none !important;
     -webkit-box-shadow: 0 0 0 1000px #f2f3f7 inset !important;
     -webkit-text-fill-color: #333;
}


/* 自定义样式 */
.ver-mid{vertical-align: middle;}
.ver-bl{vertical-align: baseline;}
.flx{display: flex;flex-wrap: nowrap;justify-content: space-between;}
.flx_w{display: flex;flex-wrap: wrap;justify-content: space-between;}
.txt_center{text-align: center;}
.hide{display: none;}
.center{text-align: center;}
.hd_wrap{margin: 0 auto;width: 90%;max-width: 1160px;}
@media only screen and (max-width:480px){
	.hd_wrap{width: 94%;}
}

.cookie_ban{padding: 13px 0;background-color: #223e91;color: #fff;}
.cookie_ban span{margin-top: 12px;font-size: 13.5px;}
.cookie_ban span a{text-decoration: underline;}
.cookie_ban a.fr{display: inline-block;padding: 13px 20px;background-color: #000000;}
@media only screen and (max-width:768px){
	.cookie_ban a.fr{padding: 7px 20px;margin-top: 6px;}
}
@media only screen and (max-width:480px){
	.cookie_ban span{margin-top: 0;font-size: 13px;}
}
/* head */
.head{position: absolute;width: 100%;z-index: 10;}
.head .hd_bg{background: rgba(0,0,0,0.6);height: 137px;}
.head .hd_bg.hover{background: rgba(255,255,255,1);transition: all .3s;height: auto;}
.head .hd_bg.hover .head_mid .logo h1 img{filter: initial;}
.head .hd_bg.hover .head_mid .center{border-color: #333;}
.head .hd_bg.hover .head_nav ul.first_nav {padding: 0 0 3%;}
.head .hd_bg.hover .head_nav ul.first_nav > li >a{color: #000;}
.head .hd_bg.hover .search i img{filter: brightness(0);}
.head .hd_bg.hover .head_nav ul.first_nav > li .pc_secnav{display: block;}
.head .hd_bg.hover .head_nav ul.first_nav > li .pc_secnav ul{padding: 0 3% 0 6%;box-sizing: border-box;border-right: 1px solid #e5e5e5;}
.head .hd_bg.hover .head_nav ul.first_nav > li .pc_secnav ul li a{display: block;margin: 5px 0;font-size: 15px;transition: transform 0.3s;}
.head .hd_bg .head_nav ul.first_nav > li .pc_secnav ul li a:hover{color: #e62028;transform: translateX(5px);}

.head .head_mid .logo{display: inline-block;padding: 16px 0;}
.head .head_mid .logo h1 img{filter: brightness(100);}
.head .head_mid .center{border-bottom: 1px solid #fff;}
.head .head_mid .search{position: absolute;top: 50%;right: 3%;width: 47px;height: 35px;z-index: 2;transform: translateY(-50%);display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;box-sizing: border-box;transition: width 0.2s linear;}
.head .head_mid .search.s_clk{padding: 0 0 0 8px;width: 300px; background: rgba(0,0,0,0.6);}
.head .head_mid .search form{width: calc(100% - 26px);width: -webkit-calc(100% - 26px);}
.head .head_mid .search form input{display: none;height: 26px;line-height: 26px;vertical-align: middle;color: #fff;background:transparent;}
.head .head_mid .search form input::-webkit-input-placeholder {color: #fff;}
.head .head_mid .search form input:-moz-placeholder {color: #C0C0C0;opacity: 1;font-size: 14px;}
/* Mozilla Firefox 19+ */
.head .head_mid .search form input::-moz-placeholder {color: #C0C0C0;opacity: 1;font-size: 14px;}
/* Internet Explorer 10+ */
.head .head_mid .search form input:-ms-input-placeholder {color: #C0C0C0;font-size: 14px;}
.head .head_mid .search form input:nth-child(1){width: calc(100% - 50px);width: -webkit-calc(100% - 50px);}
.head .head_mid .search form input:nth-child(2){width: 44px;text-align: center;}
.head .head_mid .search form input:nth-child(2):hover{text-decoration: underline;cursor: pointer;}
.head .head_mid .search.s_clk form input{display: inline-block;}
.head .head_nav ul.first_nav > li{position: relative;width: calc(100% / 6);width: -webkit-calc(100% / 6);}
.head .head_nav ul.first_nav > li >a {display: block;padding: 20px 1.5% 29px;font-size: 16.5px;color: #fff;text-align: center;box-sizing: border-box;}
.head .head_nav ul.first_nav > li .pc_secnav{display: none;width: 100%;}

.head .mobile_nav{position: absolute;padding:20px 7% 20px;right: 0;top: -100vh;width:100%;height: auto;background: #fff;z-index: 999;transition: all .3s;box-sizing: border-box;opacity: 0;visibility: hidden;}
.head .head_mid .language{position: absolute;left: 0;top: 50%;transform: translateY(-50%);color: #fff;font-size: 16px;}
.head .head_mid .language:hover a{text-decoration: underline;}
.head .hd_bg.hover .head_mid .language{color: #000;}
.head .head_mid .menu_btn{display: inline-block;width: 0;height: 0;cursor: pointer;}
.head .head_mid .menu_btn span{display: block;width: 100%;height: 2px;background-color: #999;transform-origin: center;}
.head .head_mid .menu_btn span:nth-child(1){top: 0;}
.head .head_mid .menu_btn span:nth-child(2){margin: 9px 0px;opacity: 1;transition: all .5s;}
.head .head_mid .menu_btn span:nth-child(3){top:100%;width: 60%;}
.head .head_mid .menu_btn.open{width: 30px;height: 20px;z-index: 9999;}
.head .head_mid .menu_btn.open span{width: 100%;}
.head .head_mid .menu_btn.open span:nth-child(1){position: absolute;top: 50%;left: 0;transform: rotateZ(45deg);transition: transform 0.3s 0.5s;}
.head .head_mid .menu_btn.open span:nth-child(2){opacity: 0;width: 0;margin: 10px 0;}
.head .head_mid .menu_btn.open span:nth-child(3){position: absolute;top: 50%;left: 0;transform:rotateZ(-45deg);transition: transform 0.3s 0.5s;}

.head .mobile_nav.sld{opacity:1;visibility: visible;}

@media only screen and (max-width:990px){
	.head .hd_bg{height: auto;background: rgba(255,255,255,0.9);}
	.head .head_nav{display: none;}
	.head .head_mid .center{border: 0;}
	.head .head_mid .language{display: none;}
	.head .hd_bg .head_mid .logo h1 img{filter: initial;display: block;}
	.head .hd_bg .head_mid .center{border-color: #333;}
	.head .hd_bg .head_nav ul.first_nav {padding: 0 0 3%;}
	.head .hd_bg .head_nav ul.first_nav > li >a{color: #000;}
	.head .hd_bg .search i img{filter: brightness(0);}
	.head .hd_bg .head_nav ul.first_nav > li .pc_secnav{display: block;}
	.head .hd_bg .head_nav ul.first_nav > li .pc_secnav ul{padding: 0 3% 0 6%;box-sizing: border-box;border-right: 1px solid #e5e5e5;}
	.head .hd_bg .head_nav ul.first_nav > li .pc_secnav ul li a{display: block;margin: 5px 0;font-size: 15px;transition: transform 0.3s;}
	.head .mobile_nav .second_nav > li{font-size:16px;line-height: 2;cursor: pointer;color: #666;border-bottom: 1px solid #e5e5e5;}
	.head .mobile_nav .second_nav > li p{display: inline-block;}
	.head .mobile_nav .second_nav > li p:hover{color: #d10513;}
	.head .mobile_nav .second_nav > li i{display: inline-block;margin-left: 30px;width: 20px;height: 20px;transform: initial;}
	.head .mobile_nav .second_nav > li.lang{margin-top: 10px;border-bottom: 0;}
	.head .mobile_nav .second_nav > li.lang a:hover{text-decoration: underline;}
	.head .mobile_nav .second_nav .next_nav{display: none;}
	.head .mobile_nav .second_nav .next_nav > li{padding-left: 15px;font-size: 16px;line-height: 2;box-sizing: border-box;}
	.head .mobile_nav .second_nav .next_nav > li:hover{color: #d10513;}
	.head .head_mid .menu_btn{display: inline-block;float: initial;position: absolute;left: 3%;top: 50%;transform: translateY(-50%);width: 30px;height: 20px;z-index: 99;}
}
@media only screen and (max-width:480px){
	.head{border-bottom: 1px solid #999;}
	.head .head_mid .logo{padding: 9px 0;width: 130px;}
	.head .head_mid .search{right: 0;}
	.head .head_mid .menu_btn{left: 0;width: 25px;}
	.head .head_mid .menu_btn span:nth-child(2){margin: 6px 0;}
	.head .head_mid .menu_btn.open{height: 15px;width: 23px;}
	.head .head_mid .menu_btn.open span{width: 100%;}
	.head .head_mid .menu_btn.open span:nth-child(2){margin: 7px 0;}
	.head .mobile_nav .second_nav{max-height: 409px;overflow-y: scroll;}
	.head .mobile_nav .second_nav > li{font-size: 14px;}
	.head .mobile_nav .second_nav .next_nav > li{font-size: 12px;}
}


.foot{padding: 40px 0 0;background: #0b0f1a;color:#fff}
.foot .ft_mid{padding-bottom: 2.8%;border-bottom: 1px solid #6d6f76;}
.foot .ft_mid .mid_nav{width:calc(99% - 192px);width: -webkit-calc(99% - 192px);min-width: 600px;}
.foot .ft_mid .mid_nav .nav_list{display: flex;flex-wrap: wrap;justify-content: flex-start;}
.foot .ft_mid .mid_nav .nav_list .list_item{margin-right: 4%;width: auto;max-width: 172px;}
.foot .ft_mid .mid_nav .nav_list .list_item.wth1{max-width: 250px;}
.foot .ft_mid .mid_nav .nav_list .list_item ul li{margin-bottom: 3px;font-size: 14px;line-height: 27px;color: #9f9f9f;}
.foot .ft_mid .mid_nav .nav_list .list_item ul li.hd_tit{position: relative;margin-bottom: 8px;font-size: 16px;font-size: 16px;font-weight: bold;color: #fff;}
.foot .ft_mid .share{width: 157px;}
.foot .ft_mid .share li.hd_tit{display: block;margin:0 0 16px 0;width: 100%;font-size: 16px;}
.foot .ft_mid .share li{width: auto;}
.foot .ft_mid .share li i{display: inline-block;}
.foot .ft_mid .ft_logo{width: 188px;}
footer{padding: 30.8px 0;}
footer .ftr_mes{width:100%;}
footer span{display: inline-block;font-size: 15px;color: #989898;}
@media only screen and (max-width:1000px){
	.foot .ft_mid .mid_nav{width: 100%;}
	.foot .ft_mid .mid_nav .nav_list .list_item ul li.hd_tit{margin-bottom: 12px;}
	.foot .ft_mid .share{margin-top: 3%;}
}
@media only screen and (max-width:768px){
.foot .ft_mid .mid_nav{width: 100%;min-width: initial;}
}
@media only screen and (max-width:680px){
	.foot .ft_mid .mid_nav .nav_list:after{content: "";width: 32%;}
	.foot .ft_mid .mid_nav .nav_list .list_item{margin: 5px 0;width: 32%;}
	.foot .ft_mid .mid_nav .nav_list .list_item ul li{font-size: 14px;line-height: 24px;}
	.foot .ft_mid .share li i{width: 24px;}
}
@media only screen and (max-width:480px){
	.foot{padding: 7% 0 0;}
	.foot .ft_mid{padding-bottom: 20px;}
	.foot .ft_mid .mid_nav .nav_list .list_item{display: none;}
	.foot .ft_mid .share{margin: 3% 0;width: 200px;}
	footer{padding: 12px 0;}
	footer .ftr_mes{display: none;}
}

/* top */
.side_kf{position: fixed;right: 3%;top: 70%;width: auto;height: auto;z-index: 99;}
.side_kf #top{display: inline-block;position: relative;width: 40px;height: 40px;background: url(../images/top.png)no-repeat center;border-radius: 50%;opacity: 0;background-color: #e62028;transition: all .4s;}
.side_kf #top i{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.side_kf #top:after{content: "";position: absolute;left: 50%;bottom: -20px;width: 94%;height: 15px;border-radius: 50%;background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 80%);transform: translate(-50%,0);}


